## haversine 2.8.1

=== debian/changelog ===
haversine (2.8.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 12:18:43 +0900

haversine (2.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076698)

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 06:19:18 +0900
