=== debian/control ===
Source: haversine
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-numpy <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/mapado/haversine
Vcs-Browser: https://salsa.debian.org/python-team/packages/haversine
Vcs-Git: https://salsa.debian.org/python-team/packages/haversine.git

Package: python3-haversine
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Geographic distance calculation library for Python
 The Haversine library provides functions to calculate the distance between two
 points on Earth from their latitude and longitude. Suitable for various
 applications in geospatial analyses, navigation, and travel optimization, the
 library supports distance calculations in multiple units such as kilometres,
 meters, miles, nautical miles, feet, and inches, as well as in radians and
 degrees for angular distances.
