=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/haversine-$1\.tar\.gz/ \
  https://github.com/mapado/haversine/tags .*/v?(\d\S+)\.tar\.gz
