## haversine 2.9.0

=== debian/changelog ===
haversine (2.9.0-2) unstable; urgency=medium

  * Team upload.
  * Add more pytest.approx calls (closes: #1103116).

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Apr 2025 18:08:28 +0100

haversine (2.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Dec 2024 11:51:26 +0000

haversine (2.8.1-4) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Aug 2024 09:30:16 +0200

haversine (2.8.1-3) unstable; urgency=medium

  * Ran wrap-and-sort -bastk.
  * Added myself as uploader.
  * Restrict autopkgtests to known working arch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2024 09:57:16 +0200
