=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=haversine
export PYBUILD_TEST_ARGS=tests -k "not test_inverse_haversine"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf haversine.egg-info/
