=== debian/watch ===
version=4
https://github.com/mapado/haversine/tags .*/v?(\d\S+)\.tar\.gz
